.asptt-block-smash-ballon-feed{
    position: relative;
    margin-bottom: 58px;
}

.asptt-block-smash-ballon-feed .asptt-title{
    margin-bottom: 42px;
}

.asptt-block-smash-ballon-feed.asptt-block-smash-ballon-feed--instagram .asptt-block-smash-ballon-feed__content{
    max-width: 880px;
    margin: 0 auto;
}

.asptt-block-smash-ballon-feed .sbi_info_wrapper,
.asptt-block-smash-ballon-feed #cff-load-more,
.asptt-block-smash-ballon-feed .cff-share-link,
.asptt-block-smash-ballon-feed .cff-dot,
.asptt-block-smash-ballon-feed .sb_instagram_header,
.asptt-block-smash-ballon-feed .cff-likebox,
.asptt-block-smash-ballon-feed .cff-visual-header{
    display: none;
}

.asptt-block-smash-ballon-feed--instagram .asptt-title .fa-square-instagram{
    color: #E12F67;
}

.asptt-block-smash-ballon-feed--facebook .asptt-title .fa-square-facebook{
    color: #3B5998;
}

.asptt-block-smash-ballon-feed #cff .cff-item{
    padding-top: 0;
    padding: 15px;
} 


.asptt-block-smash-ballon-feed a{
    color: var(--e-global-color-primary);
}


.asptt-block-smash-ballon-feed #cff .cff-item{
    background-color: #e5e5e5;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    clear: none;
    margin: 0 10px;
}

.asptt-block-smash-ballon-feed #cff .cff-item,
.asptt-block-smash-ballon-feed #cff .cff-masonry-posts, 
.asptt-block-smash-ballon-feed #cff .cff-posts-wrap, 
.asptt-block-smash-ballon-feed .cff-wrapper-ctn{
    height: auto;
}

.asptt-block-smash-ballon-feed .asptt-slider__arrow{
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%) rotate(45deg);
    -moz-transform: translateY(-50%) rotate(45deg);
    -ms-transform: translateY(-50%) rotate(45deg);
    -o-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
}

.asptt-block-smash-ballon-feed .asptt-slider__arrow--prev{
    left: -14px;
}

.asptt-block-smash-ballon-feed .asptt-slider__arrow--next{
    right: -14px;
}

.asptt-block-smash-ballon-feed #cff .cff-media-link{
    margin-top: 10px;
    margin-bottom: 10px;
}

.asptt-block-smash-ballon-feed .cff-album-item img{
    width: 100%!important;
    opacity: 1!important;
}

.asptt-block-smash-ballon-feed  #sb_instagram #sbi_images{
    display: block;
}

.asptt-block-smash-ballon-feed .cff-album-item,
.asptt-block-smash-ballon-feed  #sb_instagram #sbi_images .sbi_item{
    height: auto;
    margin: 0 10px !important;
}

.asptt-block-smash-ballon-feed #sbi_load{
    display: none;
}

.asptt-block-smash-ballon-feed__content{
    position: relative;
}

.asptt-block-smash-ballon-feed .cff-album-item{
    max-height: 270px;
    height: 100% !important;
}

.asptt-block-smash-ballon-feed #sb_instagram .sbi_photo{
    max-height: 270px;
    height: 100% !important;
}

.asptt-block-smash-ballon-feed #cff .cff-no-more-posts,
.sbi-header.sbi-header-type-text{
    display: none;
}

@media screen and (max-width: 800px){
    .asptt-block-smash-ballon-feed .asptt-title{
        flex-direction: column;
        text-align: center;
    }
    
}
@media screen and (max-width: 600px){
    .asptt-block-smash-ballon-feed .slick-arrow{
        display: none !important;
    }
}